Configuration requise pour RBC Express

Voici les exigences système minimales pour RBC Express. Seules les versions officielles qui n'ont pas été modifiées par rapport aux spécifications du fabricant peuvent être utilisées. Les versions Bêta ne sont pas prises en charge.

Systèmes d'exploitation

Version minimale Version recommandée Version prise en charge
Windows 7 Windows 8.1 Windows 7
Windows 8
Windows 8.1
Windows 10
Mac OS X 10.8 Mountain Lion Mac OS X 10.10 Yosemite Mac OS X 10.8 Mountain Lion
Mac OS X 10.9 Mavericks
Mac OS X 10.10 Yosemite

Navigateurs web

Version minimale Version recommandée Version prise en charge Navigateur à télécharger
Windows OS
Internet Explorer 11 Dernière version de Internet Explorer Dernière version de Internet Explorer Microsoft Explorer
Internet Explorer 9 Internet Explorer 11 Internet Explorer 10
Internet Explorer 11
Microsoft Explorer
Firefox 37 Dernière version de Firefox Dernière version de Firefox Mozilla Firefox
Google Chrome 39 Dernière version de Google Chrome Dernière version de Google Chrome Google Chrome
Microsoft Edge 90.0.818.56 Dernière version de Microsoft Edge Dernière version de Microsoft Edge GMicrosoft Edge
Mac OS
Safari 6.2.4 Safari 8.2.4 Dernière version de Safari Safari
Firefox 37 Dernière version de Firefox Dernière version de Firefox Mozilla Firefox
Google Chrome 39 Dernière version de Google Chrome Dernière version de Google Chrome Google Chrome

Plugins de navigateurs

Version minimale Version recommandée Version prise en charge Plugiciel à installer
Oracle Java 7u79 Oracle Java 7u79 ou version plus récente Oracle Java 7u79 ou version plus récente Oracle Java
Adobe Reader X Adobe Reader X Adobe Reader X ou version plus récente Adobe Reader